<?xml version="1.0" encoding="GB2312"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" indent="yes" version="4.0"/>
	<!--
	Copyright (C) 2007,2008 NewAsp.Net. All rights reserved.
	Written by newasp.cn Sunwin
	-->
<xsl:variable name="asked_header">
<![CDATA[<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=GB2312" />
<title>{$HeadTitle} - {$AskedName}</title>
<meta name="description" content="新云问吧管理系统-新云网站管理系统-newasp.net" />
<meta name="keywords" content="新云网站,内容管理系统,问吧管理系统" />
<link href="{$InstallDir}skins/default/global.css" type="text/css" rel="stylesheet" />
<style type="text/css" media="all">
@import "{$InstallDir}skins/default/style.css";
</style>
<script src="{$InstallDir}js/main.js" type="text/javascript"></script>
</head>
<body>
<div id="mainBox">
	<div id="headbody">
		<div id="sitelogo"><img id ="newasp_logo" name ="newasp_logo" src="{$InstallDir}skins/default/logo.gif" alt="newasp home" border="0"/></div>
		<div id="headmid"><div id="banner"><script language="javascript" src="{$InstallDir}js/banner.js"></script></div></div>
		<div id="headrit"><div id="homeZone">
			<a class="collect" href="help.html">帮助</a> |
			<a class="collect" onclick="this.style.behavior='url(#default#homepage)';this.sethomepage('http://'+document.domain);return false;" href="#" title="将本站设为你的首页">设为首页</a> |
			<a href="javascript:window.external.AddFavorite(location.href,document.title)" title="将本站加入到你的收藏夹" class="home">加入收藏</a>
			</div>
			<div id="loginZone"> </div>
			<script type="text/javascript" src="{$InstallDir}js/user.js"></script>
		</div>
		<div style="clear:both"></div>
		<div id="headstrap">
			<ul id="nav">
				<li>
				<i><b>
				{$ParentMenu}
				</b></i>
				</li>
			</ul>
			
		</div>
		
	</div>
</div>
]]>
</xsl:variable>
<xsl:variable name="asked_footer">
<![CDATA[<div id="sitefooter">
	<div id="footerbody">
	<a href="/support/about.asp">关于本站</a> - 
	<a href="/support/help.asp">网站帮助</a> - 
	<a href="/support/advertise.asp">广告合作</a> - 
	<a href="/support/declare.asp">下载声明</a> - 
	<a href="/link/" target="_blank">友情连接</a> - 
	<a href="/support/sitemap.asp">网站地图</a><br/>
	{$Copyright}<br/>
	{$Version}
	</div>
</div>
</body>
</html>]]>
</xsl:variable>
<xsl:variable name="search_form">
<![CDATA[			<div id="searchBox" class="search_index">
				<form id="searchform" name="searchform">
				<p class="normal">
					<input class="searchText" name="word" />
					<input class="searchBtn" type="submit" onkeydown="return checkKey(this, event);" onclick="redirectSearch(this.form.word,true);return false;" value="答案搜索" />
					<input class="questionBtn" type="submit" onclick="redirectSearch(this.form.word,false);return false;" value="我要提问" />
				</p>
				</form>
				<kbd class="left">当前位置：
				<a href="{$InstallDir}">问吧首页</a> &gt; {$Current}
				</kbd>
			</div>
<script language="JavaScript">
	search_url = '{$InstallDir}search.asp?word=';
	ask_url = '{$InstallDir}postask.asp?q=S';
	document.searchform.word.focus();document.searchform.word.select();
</script>
]]>
</xsl:variable>
</xsl:stylesheet>